a:link           { color: #666666; text-decoration: none }
a:visited        { color: #666666; text-decoration: none }
a:hover          { color: #FFFFFF; text-decoration: none }

.laranja:link    { color: #F48000; text-decoration: none }
.laranja:visited { color: #F48000; text-decoration: none }
.laranja:hover   { color: #F48000; text-decoration: underline }

.preto:link      { color: #000000; text-decoration: none }
.preto:visited   { color: #000000; text-decoration: none }
.preto:hover     { color: #666666; text-decoration: none }

table            { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; }
.tit1            { color: #F48000; }
.borda1          { border-style: solid; border-Width: 0.01cm; }

.altlinha1       { line-height: 1px}
.altlinha3       { line-height: 3px}
.altlinha5       { line-height: 5px}
.altlinha10      { line-height: 10px}

.margright       { margin-right: 20px; margin-bottom: 10px }
.margleft        { margin-left: 20px; margin-bottom: 10px }
.margbaixo       { margin-bottom: 5px}


input            { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #1C5697; background-color: #FFFFFF; border: #F7A93A; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
select           { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #1C5697; background-color: #FFFFFF; }
textarea         { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #1C5697; background-color: #FFFFFF; border: #F7A93A; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.google          { font-family: Arial; font-size: 1px; color: #E77817 }